Subject: bug#14338: 24.3.50; ELPA package ack fails to install

From: Glenn Morris <[email-masked]>
Date: Sun, 05 May 2013 20:20:10 -0400

Leo Liu wrote:

> On 2013-05-05 02:56 +0800, Glenn Morris wrote:
>> Actually, I see the sokoban-pkg.el file contains 1.0.4, so it probably
>> works. Clearly there is ambiguity in what "1.04" means. 1.4 or 1.0.4?
>
> I am glad it was written as 1.0.4 (might have been a typo of 1.04). I
> suppose we have resolved all issues in this bug.

I'm not trying to difficult, but I really would like to know what this
version scheme means. Could you explain it? Is 1.01 the same as 1.1,
just written differently for sorting purposes? (IIUC, you added both ack
and sokoban.)